Bug 14253 - 2-up printing option doesn't work
: 2-up printing option doesn't work
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/gedit)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-01-31 03:50 by
Modified: 2009-07-25 12:39 (History)


Attachments
GPL-2 printed by gedit with 2-up option (146.55 KB, application/pdf)
2008-01-31 03:51, Ivan Zakharyaschev
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-01-31 03:50:21
gedit-2.20.4-alt1
libgnomeprint-2.18.0-alt1
Steps to Reproduce:
1. gedit /usr/share/license/GPL-2
2. print it 2-up to output.pdf: "File" > "Print..." dialog: in the "Printer"
tab, set "Printer" to "Create a PDF document" (this doesn't matter, other real
printers), in the "Layout" tab, select "Handout: 2 pages on 1 page"

Actual Results:  
is not printed in the 2-up format (output.pdf attached)

Expected Results:  
printed 2-up
------- Comment #1 From 2008-01-31 03:51:47 -------
Created an attachment (id=2398) [details]
GPL-2 printed by gedit with 2-up option
------- Comment #2 From 2009-02-28 14:40:29 -------
Хм, на данный момент у меня соответствующие опции в Layout просто недоступны
для изменения. WONTFIX?
------- Comment #3 From 2009-07-25 12:39:45 -------
Can't check the bug, the corresponding Layout option doesn't let me choose 2-up
printing at all (even for PDFs).